</div>
<div class="IndexFoot" style="height:120px;">
<div class="foot" style="margin:0;text-align:center;font-size: 14px;line-height: 30px;padding-top: 15px;">
<div id="copyright" style="text-align:center;width: auto;
font-size: 16px;
color: #BAB1B1;">
	<a href="http://www.sinostrong.com" style="cursor:pointer;">版权所有：上海思创教育集团</a><br/>
电话：021-65981190；邮箱：marketing@sinostrong.com <br/>
沪ICP备 2000323123
</div>
    </div>
</div>
<div style="display:none">
{pigcms::base64_decode(C('countsz'))}
</div>
</body>
</html>